/* Logo Blue: #07BAF1, Logo Black: #000, Logo White: #FCFEFF */

@import url('https://fonts.googleapis.com/css?family=Playfair+Display:700i|Rubik:400,500,700|Montserrat:400,500');
@import url('bootstrap.css');
@import url('icons/fontawesome5.css');
@import url('icons/font-awesome.css');
@import url('icons/FontElegantIcons.css');
@import url('icons/themify-icons.css');
@import url('icons/ionicons.min.css');
@import url('jquery-fancybox.css');
@import url('liblary.css');
@import url('flexslider.css');
@import url('owl.carousel.min.css');
@import url('owl.theme.default.min.css');
@import url('shortcode.css');
@import url('../plugins/rev-slider/css/settings.css');
@import url('../plugins/rev-slider/css/layers.css');
@import url('../plugins/rev-slider/css/navigation.css');

/* MANUAL BS4 5 COL */
.col-2dot4,
.col-sm-2dot4,
.col-md-2dot4,
.col-lg-2dot4,
.col-xl-2dot4 {
    position: relative;
    width: 100%;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-2dot4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
@media (min-width: 540px) {
    .col-sm-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 720px) {
    .col-md-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 960px) {
    .col-lg-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
@media (min-width: 1140px) {
    .col-xl-2dot4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 20%;
        flex: 0 0 20%;
        max-width: 20%;
    }
}
/* END MAN BS 4 5 COL */

html {
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
body {
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
a, abbr, acronym, address, apmainplet, article, aside, audio, b, big, blockquote, body, caption, canvas, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, form, footer, header, hgroup, h1, h2, h3, h4, h5, h6, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, tt, table, tbody, textarea, tfoot, thead, time, tr, th, td, u, ul, var, video {
	font-family: inherit;
	font-size: 100%;
	font-weight: inherit;
	font-style: inherit;
	vertical-align: baseline;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
ol, ul {
	list-style: none
}
blockquote, q {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
	quotes: none
}
figure {
	margin: 0
}
:focus {
	outline: 0
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle
}
legend {
	white-space: normal
}
button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	max-width: 100%;
	vertical-align: baseline;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
button, input {
	line-height: normal
}
input, textarea {
	background-image: -webkit-linear-gradient(hsla(0, 0%, 100%, 0), hsla(0, 0%, 100%, 0))
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
	line-height: 1;
	cursor: pointer;
	-webkit-appearance: button;
	border: none
}
input[type="checkbox"], input[type="radio"] {
	padding: 0
}
button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0
}
*, :before, :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font: 14px/24px "Rubik", sans-serif;
    color: #636363;
    overflow: hidden;
}

a { 
    font-size: 14px;    
    text-decoration: none;
    color: #000;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

a:hover,
a:focus {
    color: #07BAF1;
    text-decoration: none;
    outline: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

ul, ol {
    padding: 0;
}

img {
    max-width: 100%;
    height: auto;       
}

b, strong {
    font-weight: 900;
}

button {
    border: none;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {      
    display: inline-block;
    padding: 0px 28px;
    height: 44px;
    line-height: 24px;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    background: #07BAF1;
    border: 2px solid #07BAF1;
    -webkit-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    -moz-border-radius: 2px;
    position: relative;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {        
    color: #fff;
    background: #07BAF1;
}

.inline-radio-wrap {
    margin-bottom: 30px;
}


select:not(.ui-datepicker-month):not(.ui-datepicker-year),
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="url"],
input[type="tel"],
input[type="color"],
input[type="email"] {   
    position: relative;
    display: block;
    width: 100%;
    font-size: 14px;
    line-height: 24px;
    padding: 0px 19px;
    color: #c2c2c2;
    border: 1px solid #d0d0d0;
    height: 44px;
    background-color: #fff;
    border-radius: 3px;   
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus {
    border: 1px solid #07BAF1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

textarea {
    width: 100%;
    padding: 14px 21px;
    height: 100px;
}

input[type="checkbox"] {
    display: inline;
}

textarea:-moz-placeholder,
textarea::-moz-placeholder,
input:-moz-placeholder,
input::-moz-placeholder {       
    color: #c2c2c2;
    opacity: 1;
}

input:-ms-input-placeholder {
    color: #c2c2c2;
}

textarea::-webkit-input-placeholder,
input::-webkit-input-placeholder {
    color: #c2c2c2;
    opacity: 1;
}

/*Extra classes
-------------------------------------------------------------- */
/* font-family */
.font-rubik{font-family:"Rubik",sans-serif}

/* font-size */
.font-size-38{font-size:38px!important}
.font-size-30{font-size:30px!important}
.font-size-28{font-size:28px!important}
.font-size-16{font-size:16px!important}
.font-size-14{font-size:14px!important}

/* font-weight */
.font-weight-700{font-weight:700!important}
.font-weight-500{font-weight:500!important}
.font-weight-400{font-weight:400!important}

/* line height */
.line-height-72{line-height:72px!important}
.line-height-50{line-height:50px!important}
.line-height-39{line-height:39px!important}
.line-height-28{line-height:28px!important}
.line-height-27{line-height:27px!important}
.line-height-26{line-height:26px!important}
.line-height-24{line-height:24px!important}
.line-height-normal{line-height:normal!important}

/* letter-spacing */
.letter-spacing-30{letter-spacing:.03em!important}


.fix-float-box {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

/* backgroud */
.bg-07BAF1{background:#07BAF1!important}
.bg-111111{background:#111!important}
.bg-f7f7f7{background:#f7f7f7!important}

.bg-ccnr {
    background-repeat: no-repeat;
    background-position: center center;
}

/* text color */
.text-07BAF1{color:#07BAF1!important}
.text-d90000{color:#d90000!important}

/* Typography
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6{font-family:"Rubik",sans-serif;font-weight:500}
h1,h1 a{font-size:34px;line-height:34px}
h2,h2 a{font-size:30px;line-height:30px}
h3,h3 a{font-size:24px;line-height:24px}
h4,h4 a{font-size:20px;line-height:20px}
h5,h5 a{font-size:18px;line-height:18px}
h6,h6 a{font-size:16px;line-height:16px}

/* Top
-------------------------------------------------------------- */
.top {
	background: #07BAF1;
	color: #fff;
}

.top .hc-custom-info {
    padding: 7px 0 7px;
}

.hc-custom-info ul.custom-info li,
.hc-user-section ul.user-section li {
    display: inline-block;
    color: #fff;
}

.hc-custom-info ul.custom-info li {
    margin-left: 25px;
}

.hc-user-section ul.user-section li {
    margin-left: 22px;
}

.hc-custom-info ul.custom-info li:first-child {
    margin-left: 0;
}   

.hc-custom-info ul.custom-info li a {
    font-size: 13px;
	color: #fff;
}

.hc-custom-info ul.custom-info li a:hover {
	color: #000;
}

.hc-custom-info ul.custom-info li:before,
.hc-user-section ul.user-section li:before{
    font-family: 'FontAwesome';
    margin-right: 10px;
}

.hc-custom-info ul.custom-info li.mail:before {
    content: '\f0e0';
}

.top .hc-custom-info {
    text-align: right;
}

.hc-custom-info ul.custom-info li.phone:before {
    content: '\f1e4';
}

/* Social */
.hc-social ul {
    margin: 7px 0;
}

.hc-social ul li {
    display: inline;
    margin-left: 20px;
}


/* Header Top
-------------------------------------------------------------- */
.header-top {
    position: absolute;
    width: 100%;
}

/* Header
-------------------------------------------------------------- */
#header {
    position: absolute;
    z-index: 99999;
    width: 100%;
    transition: all 0.3s ease-in-out;
}

/* Main Nav */
.nav-wrap {
    float: right;
}

#mainnav {
	text-transform: uppercase;
}

#mainnav ul li {
    position: relative;
}

#mainnav > ul > li {
    display: inline-block; 
}

#mainnav > ul > li:last-child {
    padding-right: 0;
}

#mainnav > ul > li:last-child a {
    margin-right: 0;
}

#mainnav > ul > li > a { 
    display: block; 
    font-size: 16px;
    margin-right: 35px;
    font-weight: 500; 
    padding: 38px 0;
    color: #ffffff;
} 

#mainnav > ul > li.home > a{
    padding: 0 8px;
}

#mainnav > ul > li > a:hover,
#mainnav > ul > li.active > a {
    color: #07BAF1;
}

.fixed-header #mainnav > ul > li > a:hover,
.fixed-header #mainnav > ul > li.active > a {
    color: #000;
}

#mainnav ul.sub-menu {
    position: absolute;
    left: 0;
    top: 150%;
    width: 300px;
    text-align: left;
    background-color: #ffffff;
    z-index: 9999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;  
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

#mainnav ul li:hover > ul.sub-menu {
    top: 100%;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
}

#mainnav ul li ul li {
    margin-left: 0;
}

#mainnav ul.sub-menu li ul {
    position: absolute;
    left: 300px;
    top: 0 !important;
}

#mainnav ul.sub-menu li:first-child {
    border-top: none;
}

#mainnav ul.sub-menu > li > a {
    display: block;
    color: #636363; 
    padding: 0 0 0 20px;
    line-height: 45px;
    font-weight: 500;
    font-size: 13px;
}

#mainnav ul.sub-menu > li > a:hover {
    background-color: #07BAF1;
    color: #ffffff;
}

#logo {
    float: left;
}

.hclogo {
    margin-top:20px;
}

/* Header Fix */
#header.fixed-header {
    background: #07BAF1;
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}

#logo,
.btn-quote,
.user-action {
    transition: all 0.3s ease-in-out;
}


/* Page Title
-------------------------------------------------------------- */

.page-title { 
    padding: 169px 0 113px; 
    position: relative;
}

/*
.page-title {
    padding: 0;
    margin-bottom: 0px;
}
*/

.page-title .overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #00020f;
    opacity: 0.3;
}

.page-title .page-title-content { 
    position: relative;
}

.page-title .page-title-content .page-title-heading { 
    margin-bottom: 7px;   
}

.page-title .page-title-content .page-title-heading .title > a {
    color: #fff;
    line-height: 36px;
    font-size: 36px;
    font-weight: 500;
}

.page-title .page-title-content .page-title-heading .title > a:hover {
    color: #07BAF1;

}

.breadcrumbs ul li{
    display: inline-block;
}

.breadcrumbs ul li a {
    color: #fff;
    font-size: 16px;
    font-weight: 400; 
}

.breadcrumbs ul li a:hover {
    color: #07BAF1;   
}

.breadcrumbs ul li:not(:last-child) {
    margin-right: 5px;
}

.breadcrumbs ul li:not(:last-child):after {
    content: '/';
    color: #fff;
    font-size:  16px;
    margin-left: 8px;
}

/* Partner Client
-------------------------------------------------------------- */
.accreditations {
    background: #f7f7f7;
    padding: 57px 0 44px;
}

.accred a img:last-child {
    /* display:none; */
}

.accred a:hover img:first-child {
    display:none;
}

.accred a:hover img:last-child {
    display:inline-block;
}

/*pagination
-------------------------------------------------------------- */
.pagination-wrap {
    width: 100%;
    text-align: center;
}

.hc-pagination li {
    display: inline-block;
    margin: 0 8px;
}

.hc-pagination li a {
    background-color: #e1e1e1;
    font-weight: 400;
    font-size: 18px;
    padding: 8px 21px;
    display: block;
    line-height: 34px;
    text-align: center;
    border-radius: 3px;
}

.hc-pagination li a:hover,
.hc-pagination li a.active {
    background-color: #07BAF1;
    color: #000;
}

.hc-pagination li a i {
    padding-left: 3px;
}

/* Footer
-------------------------------------------------------------- */
.widget {
    position: relative;
}

.footer-widgets {
    background: #666A6E; 
    background-position: top center;
    background-repeat: repeat-x;
    background-size: cover;
}

.text-widget {
    color: #fff;
    line-height: 26px;
    margin-bottom: 20px;
    font-weight: 400;
}

/* Widget About */
.widget-about .copyright p > a {
    color: #07BAF1;
}

.widget-about .copyright p > a:hover {
    color: #c2c2c2;
}

.widget-about #logo-ft {
    margin-bottom: 48px; 
}

.widget-about .social{
    margin-top: 25px;
}

.widget-about .social li {
    display: inline-block;
}

.widget-about .social li a {
    color: #fff;
    margin-right: 25px;
}

.widget-about .social li a:hover {
    color:  #07BAF1;
}

/* Widget Contact */
.widget-contact {
    margin-top: -2px;
}

.widget-contact h5 {
    margin-bottom: 28px;
}

.widget-contact h5 a {
    font-size:  18px;
    font-weight: 400;
    color: #07BAF1;
}

.copyright {
    margin-bottom: -5px;
}

.widget-contact h3 a:hover {
    color: #c2c3c3;
}

.widget-contact p.widget-text:last-child {
    margin-bottom: 0px;
}

/* Widget Services */

.owl-prev, .owl-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	display: block !important;
}
.owl-prev { left: 0; }
.owl-next { right: 0; }
.owl-prev i, .owl-next i {color: #ccc; font-size: 2.5rem;}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
}

.widget-services {
    margin: -13px 0 0 0;
    position: relative;
    overflow: hidden;
}

.widget-services ul li:before {
    font-family: 'FontAwesome';
    content: '\f101';
    color: #07BAF1; 
    left: 0;
    font-size: 14px;
    line-height: 36px;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.widget-services ul li:hover {
    padding-left: 19px;
}

.widget-services ul li:hover:before {
    visibility: visible;
    opacity: 1;

}

.widget-services ul li {
    display: table;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.widget-services ul li a {
    color: #fff;
    line-height: 36px;
}

.widget-footer {
    position: relative;
    background-position: center;
    background-repeat: repeat-x;
    background: url(../images/style4/bg-footer.png);
    background-size: cover; 
}

/*Widget Logo Info*/
.widget-logo-info {
    padding-right: 10px;
}
.widget-logo-info p {
    line-height: 24px;
    color: #fff;
}

.widget-logo-info ul.info {
    margin-top: 16px;
}

.widget-logo-info ul.info li {
    margin-bottom: 11px;
}

.widget-logo-info ul.info li a {
    line-height: 24px;
    color: #c2c2c2;
}

.widget-logo-info ul.info li:before {
    font-family: 'FontAwesome';
    color: #07BAF1;
    padding-right: 8px;
}

.widget-logo-info ul.info li.phone:before {
    content: "\f095";
}

.widget-logo-info ul.info li.mail:before {
    content: "\f0e0";
}

.widget-logo-info ul.info li.address:before {
    content: "\f041";
}

/*Widget Recent News*/

.widget-recent-news .widget-text{
    margin-top: 16px;
}

.widget-recent-news .widget-text h6.heading {
    margin-bottom: 2px;
}
.widget-recent-news .widget-text h6.heading a {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
}

.widget-recent-news .widget-text span {
    font-size: 12px;
    line-height: 26px;
    color: #c2c2c2;
}

.widget-recent-news .widget-text span:before {
    font-family: 'FontAwesome';
    content: "\f017";
    color: #07BAF1;
    padding-right: 5px;
}

/*Widget Quick Link*/
.widget-quick-link {
    margin-left: -7px;
}

/* Slider  
-------------------------------------------------------------- */
.custom .tp-bullet:hover,
.custom .tp-bullet.selected {
    background-color: #07BAF1 !important;
    border-radius: 50%;
}

.custom .tp-bullet {
    border-radius: 50%;
    background: #fff !important;
}

/* GoTop Button
-------------------------------------------------------------- */
#scroll-top {
    position:fixed;
    display:block;
    width:30px;
    height:30px;
    line-height:30px;
    text-align:center;
    z-index:1;
    left:14px;
    bottom:15px;
    opacity:0;
    visibility:hidden;
    cursor:pointer;
    overflow:hidden
}

#scroll-top.show {
    right:24px;
    opacity:1;
    visibility:visible
}

#scroll-top:before,#scroll-top:after {
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    -webkit-transition:all .3s ease;
    -moz-transition:all .3s ease;
    -ms-transition:all .3s ease;
    -o-transition:all .3s ease;
    transition:all .3s ease;
}

#scroll-top:before {
    z-index:-1;
    background-color:#07BAF1;
}

#scroll-top:after {
    content:"\f077";
    font-family:"Fontawesome";
    font-size:18px;
    color:#fff;
}

#scroll-top:hover:after {
    color:#666A6E;
}

#scroll-top:hover:before {
    background-color:#07BAF1;
}

/* Mobile Menu Button 
-------------------------------------------------------------- */
.mobile-button {
    display:none;
    position:absolute;
    width:26px;
    height:26px;
    float:right;
    top:50%;
    right:0;
    background-color:transparent;
    cursor:pointer;
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -ms-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%);
}

.mobile-button:before,
.mobile-button:after,
.mobile-button span {
    background-color:#07BAF1;
    -webkit-transition:all ease 0.3s;
    -moz-transition:all ease 0.3s;
    transition:all ease 0.3s;
}

.mobile-button:before,
.mobile-button:after {
    content:'';
    position:absolute;
    top:0;
    height:3px;
    width:100%;
    left:0;
    top:50%;
    -webkit-transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    transform-origin:50% 50%;
}

.mobile-button span {
    position:absolute;
    width:100%;
    height:3px;
    left:0;
    top:50%;
    overflow:hidden;
    text-indent:200%;
}

.mobile-button:before {
    -webkit-transform:translate3d(0,-7px,0);
    -moz-transform:translate3d(0,-7px,0);
    transform:translate3d(0,-7px,0);
}

.mobile-button:after {
    -webkit-transform:translate3d(0,7px,0);
    -moz-transform:translate3d(0,7px,0);
    transform:translate3d(0,7px,0);
}

.mobile-button.active span {
    opacity:0;
}

.mobile-button.active:before {
    -webkit-transform:rotate3d(0,0,1,45deg);
    -moz-transform:rotate3d(0,0,1,45deg);
    transform:rotate3d(0,0,1,45deg);
}

.mobile-button.active:after {
    -webkit-transform:rotate3d(0,0,1,-45deg);
    -moz-transform:rotate3d(0,0,1,-45deg);
    transform:rotate3d(0,0,1,-45deg);
}

.btn-submenu {
    position: absolute;
    right: 0;
    top: 0;
    font: 20px/50px 'FontAwesome';
    text-align: center;
    cursor: pointer;
    width: 70px;
    height: 44px;
}

.btn-submenu:before {
    content: "\f107";
    color: #fff;
}

.btn-submenu.active:before {
    content: "\f106"
}

/* Mobile navigation
-------------------------------------------------------------- */
#mainnav-mobi {
    display: block;
    margin: 0 auto;
    width: 100%;
    position: absolute;
    background-color: #222222;
    z-index: 1000;
}

#mainnav-mobi ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
}

#mainnav-mobi ul li {
    margin:0;
    position: relative;
    text-align: left;
    border-top: 1px solid #333333;
    cursor: pointer
}

#mainnav-mobi ul > li > a {
    text-decoration: none;
    height: 50px;
    line-height: 45px;
    padding: 0 15px;
    color: #fff;
}

#mainnav-mobi ul.sub-menu {
    top: 100%;
    left: 0;
    z-index: 2000;
    position: relative;
    background-color: #333333;
}

#mainnav-mobi > ul > li > ul > li,
#mainnav-mobi > ul > li > ul > li > ul > li {
    position: relative;
    border-top: 1px solid #333333;
}

#mainnav-mobi > ul > li > ul > li > ul > li a {
    padding-left: 70px !important
}

#mainnav-mobi ul.sub-menu > li > a {
    display: block;
    text-decoration: none;
    border-top-color: rgba(255,255,255,.1);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

#mainnav-mobi > ul > li > ul > li:first-child a {
    border-top: none;
}

#mainnav-mobi ul.sub-menu > li > a:hover,
#mainnav-mobi > ul > li > ul > li.active > a {
    color: #fff;
}

/* Preload
-------------------------------------------------------------- */
#loading-container {
    position: fixed;
    z-index: 999999;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    background: #fff;
}

.loading {
    display: block;
	width:100%;
	height:100%;
	background-image: url("../images/loading.gif");
	background-repeat:no-repeat;
	background-position: center center;
}